/*  MAKE LAYOUT RESPONSIVE at 768px FOR IPAD PORTRAIT ================================================================ */


	
		header {
			width: 93.75%; /* 720px / 768px */
		}

		#maincontent{
			width: 93.75%; /* 720px / 768px */
		}

		
		.maincontent{
			width: 93.75%; /* 720px / 768px */
		}

		
		footer {
			width: 93.75%; /* 720px / 768px */
		}
		
/*  GRID OF 3 turns into a grid of 1 */

.span_3_of_3 {
	width: 100%; 
	margin-left: 0;
}

.span_2_of_3 {
	width: 100%;
	margin-left: 0;
}

.span_1_of_3 {
	width: 100%;
	margin-left: 0;
}
.span_1_of_3:nth-child(4n+1) { 
	clear: both;
	margin-left: 0;  
}
	
/* other style changes  */

	.col {  margin: 1% 0 1% 0%;  text-align: center; }

	.proj-img {  float: none;   }
	
	.proj-text  {  float: none;   }
	
	.nav { float: none; padding: 10px 0 10px 0; }
	
	img.me  { float: none; max-width: 80px;}
	
	h1#logo {  float: none; }  
	

	
